import Api from "~/service/Api"
import Utils from "~/utils"

export default {
                async onSyswrnButok(){
                let rtnmsg = await this.executeRule("syswrn.butok")
                if(rtnmsg.respCode == SUCCESS)
                {
                //TODO 处理数据逻辑

                }
                else
                {
                this.$notify.error({title: '错误',message: '服务请求失败！'});
                }
            },
        async onSyswrnButcan(){
                let rtnmsg = await this.executeRule("syswrn.butcan")
                if(rtnmsg.respCode == SUCCESS)
                {
                //TODO 处理数据逻辑

                }
                else
                {
                this.$notify.error({title: '错误',message: '服务请求失败！'});
                }
            },

}